created_at: '2022-11-28T01:05:27.377791'
forecast_date: '2022-11-28T00:00:00Z'
metrics:
  confidence_range: 0.12428930956854015
saturation_point: cpu
service: web-pages
slo_violations:
- slo:
    name: hard
    threshold: 0.9
  yhat_date: null
  yhat_upper_date: null
- slo:
    name: soft
    threshold: 0.8
  yhat_date: null
  yhat_upper_date: null
- slo:
    name: saturation
    threshold: 1.0
  yhat_date: null
  yhat_upper_date: null
